package hello;

public class PushResponse {

    private long multicast_id;
    private long success;
    private long failure;
    private long canonical_ids;
    private Message[] results;

    public Message[] getResults() {
        return results;
    }

    public long getCanonical_ids() {
        return canonical_ids;
    }

    public void setCanonical_ids(long canonical_ids) {
        this.canonical_ids = canonical_ids;
    }

    public long getFailure() {
        return failure;
    }

    public void setFailure(long failure) {
        this.failure = failure;
    }

    public long getSuccess() {
        return success;
    }

    public void setSuccess(long success) {
        this.success = success;
    }

    public long getMulticast_id() {
        return multicast_id;
    }

    public void setMulticast_id(long multicast_id) {
        this.multicast_id = multicast_id;
    }

    public void setResults(Message[] results) {
        this.results = results;
    }

}
